<?php

switch ($messaggio) {

case "Inserisci una nuova prenotazione":  	$messaggio = "Въведете нова резервация"; break;
case "Cliente titolare: cognome":  		$messaggio = "Титулярен клиент: фамилия"; break;
case "cognome":  				$messaggio = "фамилия"; break;
case "nome":  					$messaggio = "име"; break;
case "Dal":  					$messaggio = "От"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "Tipo di tariffa":  			$messaggio = "Тип тарифа"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "sconto":  				$messaggio = "отстъпка"; break;
case "caparra":  				$messaggio = "депозит"; break;
case "se diversa dalla normale":  		$messaggio = "ако е различна от нормалната"; break;
case "nº di persone":  				$messaggio = "брой хора"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Метод за определяне на апартаментите"; break;
case "Nº fisso di appartamento":  		$messaggio = "Фиксиран номер на апартамент"; break;
case "Lista di appartamenti":  			$messaggio = "Списък с апартаменти"; break;
case "separati da virgole":  			$messaggio = "разделени със запетая"; break;
case "Nº di piano":  				$messaggio = "Номер на етаж"; break;
case "e/o di casa":  				$messaggio = "и/или номер на сграда"; break;
case "e/o di persone":  			$messaggio = "и/или брой хора"; break;
case "costo aggiuntivo unico":  		$messaggio = "единично допълнително плащана"; break;
case "da moltiplicare per":  			$messaggio = "да се умножи по"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "седмично допълнително плащане"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "дневно допълнително плащане"; break;
case "nº di settimane da applicare":  		$messaggio = "брой седмици за които се отнася"; break;
case "nº di giorni da applicare":  		$messaggio = "брой дни за които се отнася"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Inserisci la prenotazione":  		$messaggio = "Въведете резервацията"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "Резервацията не може да бъде въведена без да се използват апартаментите от зададено правило 1"; break;
case " o spezzarla":  				$messaggio = " или да се разделят"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Използвай също така апартаменти от зададено правило 1"; break;
case "Spezza la prenotazione in":  		$messaggio = "Разделете резервацията на"; break;
case "parti":  					$messaggio = "части"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "без да се използват апартаментите от зададено правило 1"; break;
case "Non é stato possibile dividere la prenotazione a causa del numero di persone":	$messaggio = "Не е възможно да се раздели резервацията поради броя на хората"; break;
case "Non è possibile inserire la prenotazione senza":	$messaggio = "Не е възможно да се въведе резервацията без"; break;
case "dividerla":  				$messaggio = "да се раздели"; break;
case "in":  					$messaggio = "на"; break;
case "Spezza la prenotazione in":  		$messaggio = "Разделете резервацията на"; break;
case "Non si è potuto inserire la prenotazione a nome di":	$messaggio = "Не е възможно да се въведе резервацията за"; break;
case "perchè il database è stato modificato nel frattempo":	$messaggio = "защото междувременно базата данни беше променена"; break;
case "Prenotazione":  				$messaggio = "Резервация"; break;
case "settiman":  				$messaggio = "седмица"; break;
case "giorn":  					$messaggio = "ден"; break;
case "e":  					$messaggio = "s"; break;
case "a":  					$messaggio = ""; break;
case "o":  					$messaggio = ""; break;
case "i":  					$messaggio = "s"; break;
case "a nome di":  				$messaggio = "за Г-н/Г-жа"; break;
case "per":  					$messaggio = "да"; break;
case "persone":  				$messaggio = "души"; break;
case "nell'appartamento":  			$messaggio = "в апартамент"; break;
case "fisso":  					$messaggio = "фиксиран"; break;
case "mobile":  				$messaggio = "мобилен"; break;
case "Costo unico":  				$messaggio = "Единично плащане"; break;
case "moltiplicato per":  			$messaggio = "умножено по"; break;
case "Costo settimanale":  			$messaggio = "Седмично плащана"; break;
case "Costo giornaliero":  			$messaggio = "Дневно плащане"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "TOTALE":  				$messaggio = "ОБЩО"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "resto da pagare":  			$messaggio = "остатък за плащане"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "inserita":  				$messaggio = "въведен"; break;
case "Modifica la prenotazione":  		$messaggio = "Променете резервация"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Sconto":  				$messaggio = "Отстъпка"; break;
case "É necessario inserire il cognome del cliente":	$messaggio = "Нужно е фамилното име"; break;
case "confermata":  				$messaggio = "потвърдена резервация"; break;
case "Confermata":  				$messaggio = "Потвърдена резервация"; break;
case "Nº di prenotazioni di questa tipologia":	$messaggio = "Брой резервации от този тип"; break;
case "Aggiungi altre tipologie":  		$messaggio = "Добавете други типове"; break;
case "Tipologia":  				$messaggio = "Тип"; break;
case "Nessuna nuova prenotazione è stata inserita":	$messaggio = "Не е въведена нова резервация"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "Защото зададеният апартамент вече не съществува"; break;
case "Transazione scaduta":  			$messaggio = "Изтекла транзакция"; break;
case "Non si è potuto inserire un costo aggiuntivo della prenotazione a nome di":	$messaggio = "Не е възможно да се въведе допълнително плащане към резервацията за"; break;
case "Orario stimato di entrata":  		$messaggio = "Приблизително време на пристигане"; break;
case "giorno":  				$messaggio = "ден"; break;
case "Metodo pagamento caparra":  		$messaggio = "Метод за плащане на депозита"; break;
case "Le prenotazioni richieste nel messaggio sono già state inserite":	$messaggio = "Заявените в съобщението резултати вече са въведени"; break;
case "Attenzione":  				$messaggio = "Внимание"; break;
case "il prezzo totale delle prenotazioni inserite":	$messaggio = "общата цена на въведените резервации"; break;
case "il prezzo totale delle caparre inserite":	$messaggio = "общата цена на въведените депозите"; break;
case "è diverso da quello contenuto nel messaggio di richiesta di prenotazione":	$messaggio = "е различна от тази съдържаща се в съобщението за заявяване на резервация"; break;
case "Appartamenti vicini":  			$messaggio = "Близки апартаменти"; break;
case "Origine":  				$messaggio = "Произход"; break;
case "<b>Attenzione</b>: il prezzo totale":  		$messaggio = "<b>Внимание</b>: общата цена"; break;
case "non coincide con il prezzo remoto":  	$messaggio = "е различна от отдалечената цена"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>